# This code is generated by scons.  Do not hand-hack it!
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: GPSD
Description: GPS Daemon communication library
Version: 3.27.5
Cflags: -I${includedir}
Libs: -L${libdir} -lgps
